{
  "name": "banking",
  "authors": [
    "owen <wr4647@163.com>"
  ],
  "description": "bakning",
  "main": "index.html",
  "keywords": [
    "test"
  ],
  "license": "MIT",
  "homepage": "",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "vue": "^2.5.13",
    "bootstrap": "^3.3.7",
    "jquery": "^3.2.1"
  }
}
